<div id="game-score2" (click)="selectGame()" [ngClass]="(game.id == selectedGameId) ? 'active': ''" fxLayout="column" fxLayoutGap="10px">
	<div class="score-detail" fxLayout="row" fxLayoutAlign="start center">
		<div class="team-logo" fxFlex="20">
			<img src="{{ game.homeTeam.photoUrl }}" alt="Team Logo">
		</div>
		<div class="typ-subheading-1-bold">{{ game.homeTeam.name }}</div>
		<div fxFlex></div>
		<div class="typ-title-bold">{{ filterStatsByPeriod('Final', game.homeTeam.statsList).pts }}</div>
	</div>

	<div class="score-divider" fxLayout="row" fxLayoutAlign="space-between center">
		<div fxFlex="20"></div>
		<div class="divider"></div>
		<div fxFlex></div>
		<div class="game-status typ-subheading-1-bold">{{ game.status }}</div>
	</div>

	<div class="score-detail" fxLayout="row" fxLayoutAlign="start center">
		<div class="team-logo" fxFlex="20">
			<img src="{{ game.awayTeam.photoUrl }}" alt="Team Logo">
		</div>
		<div class="typ-subheading-1-bold">{{ game.awayTeam.name }}</div>
		<div fxFlex></div>
		<div class="typ-title-bold">{{ filterStatsByPeriod('Final', game.awayTeam.statsList).pts }}</div>
	</div>
</div>